Package org.eclipse.net4j.util.om.monitor

# Interface OMMonitor.AsyncMonitor

All Superinterfaces:
  `AutoCloseable`, `OMMonitor.Async`

Enclosing interface:
  OMMonitor

public static interface OMMonitor.AsyncMonitor extends OMMonitor.Async, AutoCloseable

Since:
  3.21
Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`void`
`close()`

### Methods inherited from interface org.eclipse.net4j.util.om.monitor.OMMonitor.Async

`stop`

## Method Details

### close

void close()

Specified by:
  `close` in interface `AutoCloseable`